.fixed{position: fixed;left: 0;right: 0;bottom: 0;top: 0;margin: auto;}
/* 按钮放大缩小 */
.btnBigOrSmall{-webkit-animation: ball-scale-multiple 1s 0s linear infinite alternate;animation: ball-scale-multiple 1s 0s linear infinite alternate;}

/* 文字超出元素高度... */
.line-clamp-1{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.line-clamp-2{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.line-clamp-3{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.line-clamp-4{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;}
.line-clamp-5{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical;}
.line-clamp-6{overflow:hidden;text-overflow:ellipsis;display: block;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical;}


.header_banner{height: 400px;background: url(../images/bannerBg.jpg) no-repeat center top;}
.header_banner .m1200{position: relative;}
.header_banner .banner_img{padding: 102px 0 0 148px;}
.header_banner .banner_img p{font-size: 18px;color: #ffffff;padding-left: 20px;}
.header_banner .bannerTxt{width: 239px;height: 344px;background: url(../images/bannerTxtBg.png?2) no-repeat center top;position: absolute;top: 0;right: 152px;box-sizing: border-box;padding: 108px 30px 0 30px;}
.header_banner .bannerTxt li{font-size: 16px;line-height: 24px;color: #ffca97;margin: 10px 0;position: relative;padding: 0 0 0 15px;}
.header_banner .bannerTxt li:before{width: 6px;height: 6px;border-radius: 50%;background: #f1bf92;position: absolute;content: "";left: 0;top: 10px;}


/* nav */
.navs{height: 80px;background: #0c2745;}
#nav{z-index:6;position: relative;margin: 0 auto;width: 100%;background:#0c2745;height: 80px;}
#nav ul{height: 80px;}
.nav li{width: 16.66666%;float: left;height: 100%;cursor: pointer;}
.nav a{font-size: 22px;width:100%;color:#87a6c1;display: block;text-align: center;height: 100%;line-height: 80px;font-weight: bold;}
.nav li.menuOver a,.nav a:hover{color:#ffffff;font-weight: bold;background: #344e6c;box-shadow: inset 0 0 24px 4px rgba(86, 95, 150, .24);border-radius: 10px;}


/* 本页面公共代码 */
.page{padding: 80px 0 0;}
.page .tit h2 {font-size: 40px;line-height: 40px;color: #162c49;margin: 0 0 30px 0;text-align: center;font-weight: bold;}
.page .tit.yellow h2,
.page .tit.yellow h2 span{color: #fff2e2;}
.page .tit.yellow h2 span{font-size: 30px;}
.page .tit.white h2{color: #fff8ef;}
.page .tit h2 span{color: #a61012;}
.page .tit h2 i{color: #333333;font-size: 24px;line-height: 24px;}

/* 按钮悬浮 闪动效果 */
.page .qtBtn:hover{-webkit-transition: background-color .1s .3s, color .1s .3s;transition: background-color .1s .3s, color .1s .3s;-webkit-animation: anim-moema-1 .3s forwards;animation: anim-moema-1 .3s forwards}
.page .qtBtn:hover:before {-webkit-animation: anim-moema-2 .3s .3s forwards;animation: anim-moema-2 .3s .3s forwards;}



.page1{padding-top: 100px;}
.page1 .m1200{position: relative;}
.page1 .tit{position: absolute;margin-top: -24px;z-index: 2;}
.page1 .tit h2{text-align: left;line-height: 48px;}
.page1 .txts{height: 339px;width: 100%;background: url(../images/page1TxtBg.png) no-repeat right top;display: flex;position: relative;}
.page1 .txts .l{padding: 115px 35px 0 0;width: 600px;box-sizing: border-box;}
.page1 .txts .l p{font-size: 16px;color: #333333;line-height: 24px;text-align: justify;}
.page1 .txts .r{margin: 0 0 0 90px;}
.page1 .txts .r ul{padding: 44px 0 26px 0;}
.page1 .txts .r ul li{font-size: 16px;color: #162c49;line-height: 24px;padding: 0 0 0 40px;background: url(../images/page1Icon.png) no-repeat left center;background-size: 17px 20px;margin: 5px 0;}
.page1 .txts .r .dls{display: flex;}
.page1 .txts .r .dls dl{width: 220px;}
.page1 .txts .r .dls dt{font-size: 16px;color: #162c49;line-height: 16px;font-weight: bold;margin: 0 0 5px 0;}
.page1 .txts .r .dls dd{font-size: 14px;line-height: 24px;color: #162c49;}
.page1 .qtBtn{width: 250px;height: 40px;line-height: 40px;text-align: center;background: #d00003;border-radius: 8px;font-size: 20px;color: #ffffff;display: block;font-weight: bold;position: absolute;bottom: 30px;left: 0;}



.page2{padding-bottom: 55px;}
.page2 .uls{display: flex;justify-content: space-between;}
.page2 .uls li{width: 228px;height: 270px;}
.page2 .uls li:nth-of-type(1){background: url(../images/page2LiBg1.png) no-repeat center top;}
.page2 .uls li:nth-of-type(2){background: url(../images/page2LiBg2.png) no-repeat center top;}
.page2 .uls li:nth-of-type(3){background: url(../images/page2LiBg3.png) no-repeat center top;}
.page2 .uls li:nth-of-type(4){background: url(../images/page2LiBg4.png) no-repeat center top;}
.page2 .uls li:nth-of-type(5){background: url(../images/page2LiBg5.png) no-repeat center top;}
.page2 .uls li img{position: absolute;}
.page2 .uls li div{width: 100%;height: 100%;background: url(../images/page2LiDivbg.png) no-repeat center bottom;display: flex;flex-direction: column;justify-content: end;padding: 50px 0 42px  0;box-sizing: border-box;position: relative;}
.page2 .uls li h4{font-size: 20px;line-height: 24px;color: #ffffff;text-align: center;}
.page2 .uls li div p{display: none;padding: 0 20px 0;font-size: 14px;color: #ffffff;line-height: 18px;margin: 15px 0 0 0;box-sizing: border-box;text-align: justify;height: 72px;}
.page2 .uls li div p span{font-size: 12px;color: #cccccc;position: absolute;right: 15px;bottom: 20px;}
.page2 .uls li:hover div{justify-content: start;background: rgba(34,64,98,.9);}
.page2 .uls li:hover div p{display: block;}
.page2 .uls li div .qtBtn{width: 80%;height: 28px;line-height: 28px;text-align: center;cursor: pointer;background: #d00003;color: #ffffff;font-weight: bold;font-size: 14px;border-radius: 5px;margin: 10px auto 0;display: none;}
.page2 .uls li:hover div .qtBtn{display: block;}



.page3{background: url(../images/page3Bg.png) no-repeat center top;padding-bottom: 55px;background-size: cover;}
.page3 h3{font-size: 18px;text-align: center;color: #fff2e2;margin: 30px 0 10px 0;font-weight: normal;line-height: 22px;}
.page3 .txts{width: 1100px;background: url(../images/page3TxtBg.png) no-repeat center top;margin: 0 auto;display: flex;background-size: 100% 100%;padding-bottom: 30px;}
.page3 .txts .l{width: 100%;flex-shrink: 0;}
.page3 .txts h4{font-size: 20px;color: #ffe7be;font-weight: bold;height: 90px;line-height: 90px;padding-top: 10px;}
.page3 .txts .l h4{text-align: center;}
.page3 .txts .l ul{display: flex;align-items: center;margin:  30px 0;}
.page3 .txts .l ul li{width: 292px;text-align: center;flex-shrink: 0;font-size: 20px;color: #ffecce;}
.page3 .txts .l ul li:nth-of-type(2){width: 806px;flex-shrink: 0;}
.page3 .txts ul li p{font-size: 18px;color: #ffecce;line-height: 24px;margin: 1px 0;}

.page3 .txts .r{width: 340px;flex-shrink: 0;}
.page3 .txts .r h4{padding: 0 0 0 100px;}
.page3 .txts .r ul{display: flex;flex-direction: column;align-items: center;margin:  30px 0;}
.page3 .txts .r ul p{line-height: 32px;}


.page4{padding-bottom: 55px;}
.page4 .txts{width: 100%;height: 590px;background: url(../images/page4TxtBg.png) no-repeat center top;padding: 60px 0 0 60px;box-sizing: border-box;display: flex;}
.page4 .txts .page4_tabwrap{width: 692px;height: 505px;}
.page4 .txts .page4_tabwrap .tabs{display: flex;flex-wrap: wrap;}
.page4 .txts .page4_tabwrap .tab{width: 222px;height: 62px;line-height: 18px;text-align: center;font-size: 16px;cursor: pointer;background: #405e83;margin: 0 8px 18px 0;color: #ffffff;font-weight: bold;border-radius: 5px;display: flex;align-items: center;justify-content: center;}
.page4 .txts .page4_tabwrap .tab:nth-of-type(5n){margin-right: 0;}
.page4 .txts .page4_tabwrap .tab.active{background: #a61012;}
.page4 .txts .page4_tabwrap .tablist{margin: 5px 0 0;background: linear-gradient(to bottom,#d6dbe8 0,#d6dbe8 2%,#d6dbe8 3%,#fcfbfa 38%,#fcfbfa 83%,#ffffff);height: 277px;border-radius: 10px;overflow: hidden;}
.page4 .txts .page4_tabwrap .item{width: 100%;display: none;padding: 40px 40px 10px 45px;box-sizing: border-box;height: 100%;position: relative;}
.page4 .txts .page4_tabwrap .item.active{display: block;}
.page4 .txts .page4_tabwrap .item h4{font-size: 24px;color: #162c49;font-weight: bold;line-height: 24px;}
.page4 .txts .page4_tabwrap .item span{font-size: 14px;color: #a61012;line-height: 14px;margin: 8px 0 0 0;font-weight: bold;}
.page4 .txts .page4_tabwrap .item p{margin: 22px 0 32px 0;height: 100px;font-size: 16px;color: #203d5f;line-height: 24px;}
.page4 .txts .page4_tabwrap .item dl{display: flex;}
.page4 .txts .page4_tabwrap .item dl dt{font-size: 16px;color: #203d5f;line-height: 16px;}
.page4 .txts .page4_tabwrap .item dl dd{font-size: 16px;color: #203d5f;line-height: 16px;font-weight: bold;}
.page4 .txts .page4_tabwrap .item .qtBtn{position: absolute;right: 40px;bottom: 10px;width: 250px;height: 40px;line-height: 40px;text-align: center;cursor: pointer;background: #d00003;color: #ffffff;font-weight: bold;font-size: 18px;border-radius: 10px;}

.page4 .txts .right{width: 385px;height: 100%;margin: 0 0 0 62px;position: relative;}
.page4 .txts .right .point{width: 34px;height: 34px;background: url(../images/point.png) no-repeat center center;position: absolute;}

.page4 .txts .right .point.pot0{top: 212px;left: 218px;}
.page4 .txts .right .point.pot1{top: 237px;left: 230px;}
.page4 .txts .right .point.pot2{top: 321px; left: 173px;}

/* 

.page4 .txts .right .point.pot3{top: 145px;left: 140px;}

.page4 .txts .right .point.pot5{top: 203px;left: 213px;}
.page4 .txts .right .point.pot6{top: 336px;left: 242px;}
.page4 .txts .right .point.pot7{top: 351px;left: 235px;}
.page4 .txts .right .point.pot8{top: 394px;left: 236px;}
.page4 .txts .right .point.pot9{top: 385px;left: 205px;}
.page4 .txts .right .point.pot10{top: 274px;left: 180px;}
.page4 .txts .right .point.pot11{top: 236px;left: 189px;}
.page4 .txts .right .point.pot12{top: 366px; left: 173px;}
.page4 .txts .right .point.pot13{top: 377px;left: 238px;}
.page4 .txts .right .point.pot14{top: 304px;left: 245px;}
.page4 .txts .right .point.pot15{top: 385px;left: 245px;}
.page4 .txts .right .point.pot16{top: 305px;left: 146px;}
.page4 .txts .right .point.pot17{top: 89px;left: 192px;}
.page4 .txts .right .point.pot18{top: 316px;left: 237px;}
.page4 .txts .right .point.pot19{top: 365px;left: 247px;}
.page4 .txts .right .point.pot20{top: 316px;left: 307px;}
.page4 .txts .right .point.pot21{top: 355px;left: 249px;}
.page4 .txts .right .point.pot22{top: 383px;left: 303px;}
.page4 .txts .right .point.pot23{top: 314px;left: 217px;}
.page4 .txts .right .point.pot24{top: 374px;left: 260px;}
.page4 .txts .right .point.pot25{top: 257px;left: 254px;} */














.page5{background: linear-gradient(to bottom,#405e83,#8f9eaf);padding-bottom: 55px;}
.page5 .page5_tabwrap .tabs{display: flex;justify-content: space-between;margin: 0 0 10px 0;}
.page5 .page5_tabwrap .tab{position: relative;width:100%;height: 52px;line-height: 52px;text-align: center;background: #dbcec5;border-radius: 5px;cursor: pointer;font-size: 24px;color: #162f4b;font-weight: bold;box-shadow: 0 4px 8px 0 rgba(24,31,77,.5);}
/* .page5 .page5_tabwrap .tab.active{background: #162f4b;color: #87a6c1;}
.page5 .page5_tabwrap .tab.active::after{position: absolute;border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #162f4b;content: "";bottom: -10px;left: 50%;margin-left: -10px;} */
.page5 .page5_tabwrap .item{width: 100%;display: none;}
.page5 .page5_tabwrap .item.active{display: block;}
.page5 .page5_tabwrap .item .page5_swiper{padding: 50px 0 0 0;}
.page5 .page5_tabwrap .item .page5_swiper.at .swiper-wrapper{flex-wrap: wrap;}
.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide{width: 390px;height: 413px;margin: 10px 0 0 10px;}
.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide:hover{transform: translateY(-10px);}
.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide .txts{width: 100%;height: 100%;position: relative;}
.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide .top{display: flex;flex-direction: column;align-items: end;justify-content: end;position: relative;background: url(../images/slideBg.png) no-repeat center bottom;height: 190px;background-size: 392px auto;}
.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide.slide1 .top{background: url(../images/slideBg1.png) no-repeat center bottom;}
.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide .top img{position: absolute;left: 10px;bottom: 0;}
.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide .top em{font-size: 16px;color: #ffffff;line-height: 16px;display: block;width: 180px;text-align: center;}
.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide .top h4{font-size: 30px;color: #ffffff;line-height: 30px;width: 180px;text-align: center;margin: 5px 0 25px 0;position: relative;}
.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide.slide1 .top h4::after{position: absolute;content: "";background: url(../images/line.png) no-repeat center bottom;width: 182px;height: 17px;left: 0;right: 0;bottom: -20px;}
.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide .top p{height: 36px;width: 100%;text-align: right;color: #ffffff;line-height: 36px;font-size: 16px;padding: 0 20px 0 0;box-sizing: border-box;background: linear-gradient(to left,#c0161c,rgba(197,67,62,.6));position: relative;}
.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide.slide1 .top p{color: #af1922;background: linear-gradient(to left,#ffcf9c,rgba(255,237,208,.0));}
.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide .qtBtn{padding: 0 0 0 30px;background: url(../images/page5Row.png) no-repeat left center;font-size: 14px;position: absolute;bottom: 15px;right: 20px;}
.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide ul{width: 100%;height: 220px;padding: 15px 20px 0 27px;background: #ffffff;box-sizing: border-box;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide ul li{font-size: 14px;color: #000000;line-height: 20px;padding: 0 0 0 20px;position: relative;margin: 6px 0;}
.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide ul li:before{position: absolute;content: "";width: 8px;height: 8px;background: #5a638f;left: 0;top: 6px;}
.page5 .xq{width: 100%;height: 522px;background: url(../images/xq1.png?1) no-repeat center top;margin-top: 37px;position: relative;}
.page5 .xq .text{font-size: 16px;color: #ffffff;line-height: 30px;position: absolute;}
.page5 .page5_tabwrap .item:nth-child(1) .po1{width: 480px;top: 73px;right: 0px;}
.page5 .page5_tabwrap .item:nth-child(1) .po2{width: 172px;    bottom: 17px;left: 318px;}

.page5 .page5_tabwrap .item .dec{font-size: 16px;margin-top: 5px;color: #ffffff;line-height: 160%;}
.page5 .page5_tabwrap .item .tip{font-size: 16px;color: #ffffff;text-align: right;margin-top: 10px;}
.page5 .page5_tabwrap .item:nth-child(2) .xq{background-image: url(../images/xq4.png);}
.page5 .page5_tabwrap .item:nth-child(2) .po1{width: 650px;top: 42px;right:26px;}
.page5 .page5_tabwrap .item:nth-child(2) .po2{width: 220px;bottom: 40px;left:20px;}
.page5 .page5_tabwrap .item:nth-child(2) .po3{width: 284px;bottom: 20px;right: 0px;}

.page5 .page5_tabwrap .item:nth-child(3) .xq{background-image: url(../images/xq2.png);}
.page5 .page5_tabwrap .item:nth-child(3) .po1{width: 414px;top: 42px;right:40px;}
.page5 .page5_tabwrap .item:nth-child(3) .po2{width: 200px;bottom: 70px;left:40px;}


.page6 ul{display: flex;justify-content: space-between;}
.page6 ul li{width: 134px;height: 136px;border-radius: 10px;position: relative;background: linear-gradient(to bottom,#d6deef 0,#d6deef 15%,#ffffff 100%);padding: 20px 0 0 0;box-sizing: border-box;}
.page6 ul li::after{position: absolute;content: "";width: 48px;height: 38px;background: url(../images/right.png) no-repeat center center;top: 0;bottom: 0;margin: auto 0;right: -45px;z-index: 2;}
.page6 ul li img{margin: 0 auto;display: block;}
.page6 ul li h4{font-size: 20px;color: #0c154c;font-weight: bold;text-align: center;}
.page6 ul li:last-child::after{content: initial;}
.page6 .txts{display: flex;margin: 32px 0 0 0;}
.page6 .txt{width: 492px;height: 306px;position: relative;margin-left:72px;}
.page6 .txt h4{width: 100%;height: 44px;line-height: 44px;background: #162c49;border-radius: 5px;color: #ffffff;text-align: center;font-size: 20px;font-weight: bold;}
.page6 .txt dl{height: 262px;width: 100%;box-shadow: 0 0 6px 0 rgba(73,104,173,.2);border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;background: linear-gradient(to bottom,#f2f5fb,#ffffff);box-sizing: border-box;}
.page6 .txt dl dd{width: 206px;height: 63px;text-align: center;padding: 34px 0 0 0;box-sizing: border-box;font-size: 16px;color: #333333;line-height: 16px;background: url(../images/page6DlBg.png) no-repeat center center;margin: 0 auto;}
.page6 .txt:nth-of-type(2) dl,.page6 .txt:nth-of-type(3) dl{padding: 30px 0 0 0;}
.page6 .txt:nth-of-type(1):before{position: absolute;content: "";background: url(../images/xt1.png) no-repeat center center;width: 621px;height: 63px;top: -65px;left: 50%;margin-left: -148px;}
.page6 .txt:nth-of-type(2):before{position: absolute;content: "";background: url(../images/xt3.png) no-repeat center center;width: 115px;height: 62px;top: -65px;left: 50%;margin-left: -26px;}
.page6 .txt:nth-of-type(3):before{position: absolute;content: "";background: url(../images/xt3.png) no-repeat center center;width: 115px;height: 62px;top: -65px;left: 50%;margin-left: 0px;}



/* xdf_bottomForm 底部表单隐藏，去掉isPc */
.xdf_slide{display: block;}
.xdf_slide span{width: 100px;height: 26px;line-height: 26px;text-align: center;font-size: 16px;color: #8a1f2f;font-weight: bold;border-radius: 13px;background: linear-gradient(to right,#ffca97,#fff0da);top: 115px;}
#xdf_bottomForm{display: none;}
.xdf_bottomForm_new .ax_img {background: url(../images/bottomFormImg.png?1) no-repeat center top;height: 91px;width: 123px;bottom: initial;margin: 0;top: 25px;left: 0;}
.xdf_bottomForm_title_img .xdf_bottomForm.form-wrap .form{padding-left: 155px;}
.xdf_bottomForm_title_img .xdf_bottomForm.form-wrap.form-wrap-flex .form_title span{color: #c33c37;font-weight: bold;}
.xdf_bottomForm_new .xdf_bottomForm.form-wrap .xdf_formbtn{background: linear-gradient(to bottom,#b8181e,#c4413b);}


@keyframes anim-moema-1 {
    60% {
    -webkit-transform:scale3d(.8, .8, 1);
    transform:scale3d(.8, .8, 1)
    }
    85% {
    -webkit-transform:scale3d(1.1, 1.1, 1);
    transform:scale3d(1.1, 1.1, 1)
    }
    100% {
    -webkit-transform:scale3d(1, 1, 1);
    transform:scale3d(1, 1, 1)
    }
}
@-webkit-keyframes anim-moema-2 {
    to {
    opacity:0;
    -webkit-transform:scale3d(1, 1, 1);
    transform:scale3d(1, 1, 1)
    }
}
@keyframes anim-moema-2 {
    to {
    opacity:0;
    -webkit-transform:scale3d(1, 1, 1);
    transform:scale3d(1, 1, 1)
    }
}


@media screen and (max-width:1000px) {
    .xdf_slide{display: none;}
    .m1200{width: 94%;}
	
	.header_banner{height: 4.85rem;}
	.header_banner .banner_img{padding: 0.8rem 0 0 .13rem;}
	.header_banner .banner_img img{width: 4.14rem;height: 2.74rem;}
	.header_banner .bannerTxt{width: 2.69rem;height: 4.03rem;right: .33rem;background: url(../images/m_bannerTxtBg.png?2) no-repeat center bottom;padding: 1rem .25rem 0;background-size: 100% 100%;}
	.header_banner .bannerTxt li{margin: .2rem 0;font-size: .2rem;line-height: .3rem;padding: 0 0 0 .15rem;}
	.header_banner .bannerTxt li:before{width: .08rem;height: .08rem;top: .1rem;}
	.header_banner .banner_img p{font-size: 0.2rem;padding-left: 0.5rem;margin-top: 0.1rem;line-height: 0.26rem;}
	
	.page{padding: .5rem 0;}
	.page .tit{margin: 0 auto .35rem;}
	.page .tit h2{font-size: .4rem;line-height: .5rem;text-align: center;margin: 0;}
	.page .tit.yellow h2 span{font-size: 0.32rem;}
	
	
	.page1 .m1200,.page1 .tit{position: initial;}
	.page1 .txts{flex-direction: column;height: auto;position: initial;background: url(../images/m_page1TxtBg.png) no-repeat center bottom;background-size: 100% auto;padding: 0 0 1.2rem 0;}
	.page1 .txts .l{padding: 0;width: 100%;}
	.page1 .txts .l p{font-size: .24rem;line-height: .36rem;padding: 0 .35rem;}
	.page1 .txts .r{padding: 0 .35rem;margin: 0;}
	.page1 .txts .r ul{padding: .3rem 0 .3rem 0;}
	.page1 .txts .r ul li{font-size: .22rem;line-height: .3rem;padding: 0 0 0 .5rem;margin: .2rem 0;}
	.page1 .txts .r .dls dl:nth-of-type(1){width: 45%;}
	.page1 .txts .r .dls dt{font-size: .22rem;line-height: .22rem;margin: 0 0 .05rem 0;}
	.page1 .txts .r .dls dd{font-size: .22rem;line-height: .3rem;}
	.page1 .qtBtn,.page2 .qtBtn{position: initial;width: 3.46rem;height: .56rem;line-height: .56rem;margin: -.85rem auto 0;border-radius: .08rem;font-size: .26rem;}
	
	
	
	.page2 .uls{flex-direction: column;}
	.page2 .uls li{width: 100%;height: 1.4rem;margin: 0 0 .1rem 0;}
	.page2 .uls li:last-child{margin: 0;}
	.page2 .uls li div{padding: 0 .35rem;flex-direction: row;align-items: center;justify-content: space-between;}
	.page2 .uls li h4{text-align: left;font-size: .24rem;line-height: .32rem;width: 2.8rem;flex-shrink: 0;}
	.page2 .uls li div p{display: block;font-size: .24rem;line-height: .28rem;color: #202e62;margin: 0;padding: 0;height: auto;}
	.page2 .uls li div{background: none;}	
	.page2 .uls li.active,.page2 .uls li:hover div{background: none;}	
	.page2 .uls li:nth-of-type(1),.page2 .uls li:nth-of-type(1).active,.page2 .uls li:nth-of-type(1):hover{background: url(../images/m_page2LiBg1.png) no-repeat center center;background-size: cover;}
	.page2 .uls li:nth-of-type(2),.page2 .uls li:nth-of-type(2).active,.page2 .uls li:nth-of-type(2):hover{background: url(../images/m_page2LiBg2.png) no-repeat center center;background-size: cover;}
	.page2 .uls li:nth-of-type(3),.page2 .uls li:nth-of-type(3).active,.page2 .uls li:nth-of-type(3):hover{background: url(../images/m_page2LiBg3.png) no-repeat center center;background-size: cover;}
	.page2 .uls li:nth-of-type(4),.page2 .uls li:nth-of-type(4).active,.page2 .uls li:nth-of-type(4):hover{background: url(../images/m_page2LiBg4.png) no-repeat center center;background-size: cover;}
	.page2 .uls li:nth-of-type(5),.page2 .uls li:nth-of-type(5).active,.page2 .uls li:nth-of-type(5):hover{background: url(../images/m_page2LiBg5.png) no-repeat center center;background-size: cover;}
	.page2 .uls li div p span{display: none;}
	.page2 .qtBtn{margin: .3rem auto 0;text-align: center; cursor: pointer;background: #d00003;color: #ffffff;font-weight: bold;}
	
	
	.page3{background: url(../images/m_page3Bg.png) no-repeat center top;background-size: cover;}
	.page3 h3{font-size: 0.24rem;line-height: 140%;margin: 0.4rem 0 0.2rem 0;}
	.page3 .txts{width: 100%;background: url(../images/m_page3TxtBg.png) no-repeat center top;background-size: revert-rule;}
	.page3 .txts .l{}
	.page3 .txts h4{margin: 0.14rem 0 0;height: .9rem;line-height: .9rem;padding: 0;text-align: center;font-size: .24rem;}
	.page3 .txts .l h4{padding: 0;}
	.page3 .txts .l ul{margin: 0 0 .2rem 0;}
	.page3 .txts .l ul li{font-size: .22rem;width: 1.64rem;line-height: 160%;}
	.page3 .txts .l ul li:nth-of-type(2){width: 5.24rem;}
	.page3 .txts ul li p{font-size: .24rem;line-height: .3rem;}
	.page3 .txts .r{width: 1.8rem;margin: 0 0 0 .15rem;}
	.page3 .txts .r h4{padding: 0;}
	.page3 .txts .r ul{margin: .3rem 0 0 0;}
	.page3 .txts .r ul p{font-size: .24rem;line-height: .3rem;}
	
	
	
	.page4 .tit h2 i{font-size: .4rem;line-height: .4rem;}
	.page4 .txts{width: 100%;padding: 0;background: none;flex-direction: column;height: auto;}
	.page4 .txts .page4_tabwrap{width: 100%;height: auto;}
	.page4 .txts .page4_tabwrap .tabs{justify-content: space-between;display: block;}
	.page4 .txts .page4_tabwrap .tab{width: 2.28rem;height: .68rem;font-size: .2rem;line-height: .28rem;margin: 0 .08rem .1rem 0;border-radius: .05rem;float: left;}
	.page4 .txts .page4_tabwrap .tab:nth-of-type(5n){margin-right: .08rem;}
	.page4 .txts .page4_tabwrap .tab:last-child{margin-right: 0;}
	/* .page4 .txts .page4_tabwrap .tab:nth-of-type(5n){margin: 0 .08rem .1rem 0;}
	.page4 .txts .page4_tabwrap .tab:nth-of-type(4n){margin: 0;} */
	.page4 .txts .page4_tabwrap .tablist{width: 100%;height: auto;border-radius: .1rem;background: linear-gradient(to bottom,#d6dbe8 0,#ffffff 50%,#ffffff);margin: .3rem 0 0 0;}
	.page4 .txts .page4_tabwrap .item{padding: .5rem .4rem .5rem;box-sizing: border-box;}
	.page4 .txts .page4_tabwrap .item h4{font-size: .3rem;line-height: .3rem;}
	.page4 .txts .page4_tabwrap .item span{font-size: .2rem;line-height: .2rem;margin: .1rem 0 0 0;display: block;}
	.page4 .txts .page4_tabwrap .item p{font-size: .22rem;line-height: .32rem;padding: .3rem 0 .35rem 0;height: auto;margin: 0;}
	.page4 .txts .page4_tabwrap .item dl dt{font-size: .22rem;line-height: .22rem;}
	.page4 .txts .page4_tabwrap .item dl dd{font-size: .24rem;line-height: .24rem;}
	.page4 .txts .page4_tabwrap .item .qtBtn{position: absolute;width: 3.26rem;height: .52rem;line-height: .52rem;font-size: .26rem;border-radius: .1rem;right: .4rem;bottom: 0rem;}
	
	
	
	
	.page5 .page5_tabwrap .tabs{margin: 0 0 .1rem 0;}
	.page5 .page5_tabwrap .tab{height: .68rem;line-height: .68rem;font-size: .3rem;border-radius: .04rem;}
	.page5 .page5_tabwrap .tab.active::after{border-left: .1rem solid transparent;border-right: .1rem solid transparent;border-top: .1rem solid #162f4b;bottom: -.1rem;margin-left: -.1rem;}
	.page5 .page5_tabwrap .item .page5_swiper{padding: .5rem 0 0 0;}
	.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide{width: 5.86rem;margin: .1rem 0 0 0;height: 6.5rem;margin-right: 0;}
	.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide .top{height: 2rem;background-size: 100% 100%;padding-top: .15rem;}
	.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide.slide1 .top{background-size: 100% 100%;padding-top: 0;}
	.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide.slide1 .top img{width: 35%;}
	.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide .top img{width: 40%;}
	.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide .top img{left: .1rem;}
	.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide .top em{font-size: .22rem;line-height: .22rem;width: 2.8rem;}
	.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide .top h4{font-size: .4rem;line-height: .4rem;width: 2.8rem;margin: .1rem 0 .35rem;}
	.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide.slide1 .top h4{padding: 0;}
	.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide .top p{height: .48rem;font-size: .24rem;line-height: .48rem;padding: 0 .2rem 0 0;}
	.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide ul{height: 4.5rem;padding: .2rem .35rem 0;}
	.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide ul li{font-size: .24rem;line-height: .32rem;margin: .1rem 0;}
	.page5 .page5_tabwrap .item .page5_swiper0 .swiper-slide{height: 5rem;}
	.page5 .page5_tabwrap .item .page5_swiper0 .swiper-wrapper .swiper-slide ul{height: 3.7rem;}
	.page5 .page5_tabwrap .item .page5_swiper0 .swiper-pagination{bottom: .1rem;}
	.page5 .page5_tabwrap .item .page5_swiper .swiper-pagination .swiper-pagination-bullet{width: .16rem;height: .16rem;border-radius: 50%;background: #ffffff;opacity: 1;}
	.page5 .page5_tabwrap .item .page5_swiper .swiper-pagination .swiper-pagination-bullet-active{background: #d6dbe8;}
	.page5 .page5_tabwrap .item .page5_swiper1,
	.page5 .page5_tabwrap .item .page5_swiper2{padding-bottom: .6rem;}
	.page5 .page5_tabwrap .item .page5_swiper1 .swiper-pagination{bottom: -.1rem;}
	.page5 .page5_tabwrap .item .page5_swiper2 .swiper-pagination{bottom: -.1rem;}
	.page5 .page5_tabwrap .item .page5_swiper .swiper-wrapper .swiper-slide .qtBtn{bottom: 1.1rem;font-size: .24rem;line-height: .24rem;right: .3rem;}
	.page5 .page5_tabwrap .item .page5_swiper1 .swiper-wrapper .swiper-slide .qtBtn{bottom: .2rem;}
	.page5 .page5_tabwrap .item .page5_swiper2 .swiper-wrapper .swiper-slide .qtBtn{bottom: .8rem;}
	.page5 .xq{margin-top: 0.2rem;background-size: contain;height: 2.2rem;padding-top: 3.4rem;}
	.page5 .xq .text{color: #162c49;font-size: 0.24rem;line-height: 0.36rem;margin-bottom:0.1rem;position: static;width: 100% !important;}
	.page5 .page5_tabwrap .item .dec{font-size: 0.24rem;margin-top: 0.1rem;}
	.page5 .page5_tabwrap .item .tip{font-size: 0.24rem;margin-top: 0.1rem;}
	.page5 .page5_tabwrap .item:nth-child(2) .xq{height: 4rem;}
	
	.page6{padding-bottom: .2rem;}
	.page6 ul{flex-wrap: wrap;justify-content: end;}
	.page6 ul li{width: 1.39rem;height: 1.42rem;margin: 0 .49rem 0 0;border-radius: .1rem;padding: .2rem 0 0 0;}
	.page6 ul li:nth-of-type(4),.page6 ul li:last-child{margin-right: 0;}
	.page6 ul li::after{width: .48rem;height: .38rem;right: -.45rem;background-size: cover;}
	.page6 ul li img{width: .56rem;height: .45rem;}
	.page6 ul li h4{font-size: .24rem;line-height: .24rem;}
	.page6 ul li:nth-of-type(4)::after{content: initial;}
	.page6 ul li:nth-of-type(5)::after,.page6 ul li:nth-of-type(6)::after,.page6 ul li:nth-of-type(7)::after{width: .48rem;height: .38rem;left: -.45rem;background-size: cover;}
	.page6 ul li:nth-of-type(7)::after{content: "";}
	.page6 .txts{margin: .1rem 0 0 0;}
	.page6 .txt{width: 3.5rem;height: 3.08rem;margin-right: 0.2rem;margin-left: 0;}
	.page6 .txt h4{font-size: .22rem;line-height: .44rem;border-radius: .05rem;height: .44rem;}
	.page6 .txt dl{height: 2.64rem;}
	.page6 .txt dl dd{width: 2.07rem;height: .66rem;font-size: .22rem;background-size: 100% 100%;padding: .34rem 0 0 0;line-height: .22rem;top: -.65rem;}
	.page6 .txt:nth-of-type(2) dl, .page6 .txt:nth-of-type(3) dl{padding: .25rem 0 0 0;}
	.page6 .txt:nth-of-type(1):before{width: 1.5rem;height: .53rem;background: url(../images/m_xt1.png) no-repeat center center;top: -.6rem;background-size: 100% 100%;margin-left: -0.4rem;}
	.page6 .txt:nth-of-type(2):before{width: .13rem;height: .52rem;background: url(../images/m_xt2.png) no-repeat center center;top: -.6rem;background-size: 100% 100%;margin-left: 0;right: 2.2rem;left: initial;}
	.page6 .txt:nth-of-type(3):before{width: .13rem;height: .52rem;background: url(../images/m_xt3.png) no-repeat center center;top: -.6rem;background-size: 100% 100%;margin-left: 0;right: .63rem;left: initial;}
	
	
	
	.page7 .m1200{width: 96%;}
	
	
	
}